 .u-section-1 {
  filter: none;
  background-image: url("images/bgeva.jpg");
  background-position: 50% 85.07%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 261px;
}

.u-section-1 .u-text-1 {
  width: 855px;
  margin: 4px auto 0;
}

.u-section-1 .u-text-2 {
  width: 599px;
  font-size: 1.5rem;
  margin: 17px auto 59px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1189px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 0 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 1670px;
  grid-auto-columns: calc(33.3333% - 20.6667px);
  --gap: 31px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 26px;
}

.u-section-2 .u-image-1 {
  width: 303px;
  height: 223px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 4px 0;
}

.u-section-2 .u-btn-1 {
  margin: 31px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 26px;
}

.u-section-2 .u-image-2 {
  width: 303px;
  height: 223px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 4px 0;
}

.u-section-2 .u-btn-2 {
  margin: 31px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 26px;
}

.u-section-2 .u-image-3 {
  width: 303px;
  height: 223px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 4px 0;
}

.u-section-2 .u-btn-3 {
  margin: 31px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 26px;
}

.u-section-2 .u-image-4 {
  width: 303px;
  height: 223px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 4px 0;
}

.u-section-2 .u-btn-4 {
  margin: 31px auto 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 26px;
}

.u-section-2 .u-image-5 {
  width: 303px;
  height: 223px;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 4px 0;
}

.u-section-2 .u-btn-5 {
  margin: 31px auto 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 26px;
}

.u-section-2 .u-image-6 {
  width: 303px;
  height: 223px;
  margin: 0 auto;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-12 {
  margin: 20px 4px 0;
}

.u-section-2 .u-btn-6 {
  margin: 31px auto 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 26px;
}

.u-section-2 .u-image-7 {
  width: 303px;
  height: 223px;
  margin: 0 auto;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-14 {
  margin: 20px 4px 0;
}

.u-section-2 .u-btn-7 {
  margin: 31px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.6667px));
    grid-gap: 31px;
    grid-auto-columns: calc(33.333333333333336% - 20.6667px);
    min-height: 1377px;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-6 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-7 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.500024999999999px));
    grid-auto-columns: calc(50% - 15.500024999999999px);
    min-height: 2109px;
  }

  .u-section-2 .u-image-1 {
    height: 263px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 263px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 263px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 263px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 263px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 263px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-7 {
    height: 263px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 444px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 444px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 444px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 444px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 444px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 444px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-7 {
    height: 444px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-7 {
    height: 273px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 324px;
}

.u-section-3 .u-text-1 {
  margin: 70px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  width: 780px;
  font-weight: 400;
  margin: 18px auto 60px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}